
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-100.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-100italic.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-200.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-200italic.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-300.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-300italic.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-500.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-500italic.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-600.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-600italic.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-700.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-700italic.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-italic.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'josefin';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Josefin Sans/josefin-sans-v34-latin-regular.woff2') format('woff2');
							font-weight: sans;
							font-style: v34;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-100.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-200.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-300.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-500.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-600.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-700.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-800.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-900.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'league';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/League Spartan/league-spartan-v15-latin-regular.woff2') format('woff2');
							font-weight: spartan;
							font-style: v15;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-500.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-500italic.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-600.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-600italic.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-700.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-700italic.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-800.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-800italic.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-900.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-900italic.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-italic.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://fetter-immobilien.de/wp-content/bcf-fonts/Playfair Display/playfair-display-v40-latin-regular.woff2') format('woff2');
							font-weight: display;
							font-style: v40;
						}
						